* {margin:0; padding:0;}

html {width:100%; background:#191919;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#1a1a1a;
	min-width:961px;
	background:url(../img/tail-top.gif) 0 0 repeat-x #fff;
}

.body-internal {
    background:url(../img/tail-top-internal.gif) 0 0 repeat-x #fff;
}

 
.bg {width:100%; background:url(../img/bg-top.gif) center top no-repeat;}
.bg-internal {width:100%; background:url(../img/bg-top-internal.gif) center top no-repeat;}
.bg2 {width:100%; background:url(../img/tail-bot.gif) 0 bottom repeat-x;}

.seo-heading {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: .75em;
    color: #666;
}
 
#main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.583em;
}

img {border:0; vertical-align:top; text-align:left;}

a {color:#91bf04; outline:none;}
a:hover{text-decoration:none;}

object {outline:none;}
fieldset {border:0;}

ul, ol {list-style:none;}

table, table td {padding:0; border:none; border-collapse:collapse;}

.clear {clear:both; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}

.container {width:100%;}

p {margin-bottom:18px;}
.p1 {margin-bottom:4px;}
.p2 {margin-bottom:12px;}
.p3 {margin-bottom:24px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#91bf04;}
.color-4 {color:#454545;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:40px;}

.spacing {margin-right:35px;}
.spacing2 {margin-right:55px;}
.spacing3 {margin-right:25px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding-left:15px;}
.indent-bot {margin-bottom:18px;}
.indent-bot2 {margin-bottom:28px;}
.indent-bot3 {margin-bottom:55px;}

.img-indent-bot {margin-bottom:22px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 30px;}	


.emph {
    color: red;
    font-weight: bold;
}

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:12px;}
.prev-indent {float:left; margin:0 20px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:1px solid #d4d4d4; padding:1px;}
.border2 {border:5px solid #fff;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.info2 a,
.text-bot a,
.button,
.button2 {text-decoration:none;}	
/*********************************header*************************************/

#header {}
#header .row-1 {height:69px; background:url(../img/tail-header.gif) 0 bottom repeat-x;}

.menu {padding-top:35px;}
.menu li {float:left; }
.menu li a {color:#747474; font-size: 1.25em;height: 25px; display: block; float: left; padding: 5px 15px 0px 15px;}  
.menu li .selected {
    color:#000; background: #fff;
}

.menu li a.selected:hover {
    color:#000; background: #fff;
}

.menu li a:hover {
    color:#666; background: #333;
}

.row-2 {
    z-index: 1;
}

    .row-2 .logo {
        float: left;

    }
    
    .row-2 .internal-image {
        float: left;

    }

/*********************************content*************************************/
.content-wrapper #sidebar {width:250px;}
.content-wrapper #content {width:672px; background:#fff;}

.column-1 .padding {padding:47px 31px 50px 29px;}

.box {width:100%; margin:-40px 0 0 0; position:relative; background:#fff;z-index:10}
.box-2 {width:100%; color:#454545; margin:0 0 0px 0; position:relative; background:#f2f2f2;}

.box-cta {width:100%; color:#fff; margin-bottom: 20px; position:relative; background:#f2f2f2;}

.box-cta a {
    display: block;
    width: 150px;
    padding: 5px;
    color: #fff;
    font-weight: bold;
    background: #91BF04;
    text-align: center;
    text-decoration: none;
}

.box table {
    width: 100%;
    margin-bottom: 20px;
}

    .box table tr {
    
    }
        .box table tr td {
            padding: 10px;
            border-bottom: 1px solid #ccc;
            font-weight: bold;
        }

.column-2 .padding {padding:25px 25px 25px 25px;}

h2 {font-size:2.5em; line-height:1.7em; margin-bottom:10px;}
h3 {font-size:1.5em; line-height:1.2em; margin-bottom:10px; color: #91BF04;border-bottom:1px solid #91BF04;padding-bottom: 4px;}


#faqs .faq .faq-content {
    display: none;
    padding: 5px;
}

#faqs .faq {
    margin-bottom: 5px;
}


#faqs .faq a.faq-trigger {
    display: block;
    background: #cccccc;
    color: #333;
    text-decoration: none;
    padding: 5px;
}

    #faqs .faq a.faq-trigger:hover {
        background: #b5b5b5;
    }

.list-1 li {height:34px; font-size:1em; line-height:3.1em; margin-bottom:3px; background:url(../img/bg-li.gif) 0 0 repeat-x;}
.list-1 li a {color:#35332e; display:block; height:34px; padding-left:17px;}
.list-1 li a:hover, .list-1 li a.selected {color:#fff; background:url(../img/bg-active.gif) 0 10px no-repeat #91bf04;}

.list-2 li {line-height:1.833em; padding-left:12px; background:url(../img/marker-1.gif) 0 8px no-repeat;}
.list-2 li a:hover {text-decoration:none;}

.info span {float:left; width:68px;}
.info dt {padding-bottom:20px;}

.info2 {font-size:1.083em; line-height:1.461em;}
.info2 dt {padding-bottom:20px;}
.info2 a:hover {text-decoration:underline;}

.marker-1 {padding-left:12px; background:url(../img/marker-1.gif) 0 5px no-repeat;}

.button {color:#fff; display:inline-block; padding:4px 10px; line-height:1.583em; background:#91bf04;}
.button:hover {color:#000;}

.button2 {color:#fff; display:inline-block; padding:4px 10px; line-height:1.583em; background:#1e1e1e;}
.button2:hover {color:#91bf04;}


.buttons {padding-top:24px; text-align:right;}
.buttons a {margin-left:20px;}

.box form fieldset {
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

    .box form h4 {
        margin-bottom: 10px;
        font-size: 1.2em;
        font-weight: bold;
        display: block;
        color: #91BF04;
    }
    
    .box form .input {
        margin-bottom: 10px;
    }
    
        .box form .text input {
            border: 1px solid #ccc;
            padding: 4px;
            width: 200px;
        }
        
            .box form .text input.half {
                width: 100px;
            }
        
        .box form .textarea textarea {
            padding: 4px;
            width: 400px;
        }
    
        .box form .submit input {
            border: none;
            padding: 8px 20px;
            background: #91BF04;
            color: #fff;
            cursor: pointer;
            font-weight: bold;
        }
    
        .box form .input label {
            display: block;
            float: left;
            width: 180px;
            font-weight: bold;
            font-size: .90em;
            margin-top: 2px;
        }
        
            .box form .input label span {
                color: #ad0011;
            }
        
        .box form .error input,
        .box form .error textarea {
            border-color: #ad0011;
        }
        
        .box form .submit {
            margin-left: 180px;
        }
        
        .box form .form-comment {
            display: none;
        }
        
        .box form .error-message {
            color: #ad0011;
            font-size: .85em;
            margin-left: 180px;
            margin-top: 2px;
        }

#MessageViewForm .input {
    margin-bottom: 10px;
}

#MessageViewForm fieldset {border:none; overflow:hidden;}
#MessageViewForm label {height:20px; display:block; width: 80px; float: left; font-size: .85em; font-weight: bold;}
#MessageViewForm input {margin-bottom: 5px;width:170px; border: 1px solid #333; font-size:1em; color:#000; padding:4px; font-family:Arial, Helvetica, sans-serif; background:#fff; border:1px solid #bebebe;}
#MessageViewForm textarea {height:97px; font-size:1em; color:#000; overflow:auto; width:263px; padding:2px; font-family:Arial, Helvetica, sans-serif; background:#fff; border:1px solid #bebebe;}

#MessageViewForm label span {
    color: #ad0011;
}

.contact-form {
    margin-top: 20px;
}

#MessageViewForm .error input,
#MessageViewForm .error textarea {
            border-color: #ad0011;
        }
        
        #MessageViewForm .input .error-message {
            margin-left: 80px;
        }
        
        #MessageViewForm .textarea .error-message {
            margin-left: 0px;
        }
        
        #MessageViewForm .error-message {
            color: #ad0011;
            font-size: .85em;
        }

#MessageViewForm .submit input {
            border: none;
            margin-top: 10px;
            padding: 8px 10px;
            background: #91BF04;
            color: #fff;
            cursor: pointer;
            font-weight: bold;
            width: 120px;
            margin-left: 80px;
        }

#flashMessage {
    margin-bottom: 10px;
    padding: 10px;
    background: #ad0011;
    color: #fff;
}

/****************************footer************************/
#footer {color:#fff; padding:38px 0 50px 0; background:url(../img/tail-bot.gif) 0 bottom repeat-x;}

.text-bot {padding-left:30px;}
.text-bot a {margin-left:9px;}
.text-bot a:hover {text-decoration:underline;} 

.text-bot-2 {
    font-size: 10px;
    padding-left: 30px;
    color: #545454;
}




